body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
}

#messageBox {
    width: 80%;
    height: 100px;
    padding: 10px;
    margin: 20px 10%;
    border-radius: 5px;
    border: 1px solid #ddd;
    font-size: 16px;
    resize: none;
}

button {
    display: block;
    width: 80%;
    margin: 10px auto;
    padding: 10px;
    background-color: #007BFF;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s;
}

ul#chatMessages {
    list-style-type: none;
    padding: 0;
    width: 80%;
    margin: 0 auto;
    max-height: 300px;
    overflow-y: auto;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
}

ul#chatMessages li {
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

ul#chatMessages li:last-child {
    border-bottom: none;
}